/* NavBar */
body,html {
    height: 100%;
}

body{
    font-family: Roboto !important;
    background-color:#F8F9FB !important;
}

.navbar_total{
    padding-bottom:20px;
    /* border-bottom: #2E3192 solid 2px; */
    box-shadow: 0 2px 4px rgba(0,0,0,.08), 0 4px 12px rgba(0,0,0,.08);
}

.nav_bar_phit{
    background-color: white !important;
    
    min-height:100px
}

.nav-link{
    color:#2E3192;
    font-size: 20px;
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
    padding-left:30px !important;
    padding-right:30px !important;
    text-align:center;
    border-bottom: white solid 2px;
}
.nav-link:hover{
    background-color:#e1e2fdbd; 
    border-bottom: #2E3192 solid 2px;
}
.nav-link.active{
    color:#0000FE !important;
    font-weight: bold;
}

.btn_login{
    background-color: white;
    color: #0000FE !important;
    border: solid;
    border-radius: 0px;
    border-color: #0000FE !important;
    padding-left:30px !important;
    padding-right:30px !important;
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
    font-size: 20px;
}
.btn_login:hover{
    background-color: #0000fe13 !important;
    color: #0000FE !important;
    border-color: #0000FE !important;
    border: solid;
    border-radius: 0px;
}

.btn_signup{
    background-color: #2E3192;
    color: white !important;
    border: solid;
    border-radius: 0px;
    border-color: #2E3192 !important;
    padding-left:30px !important;
    padding-right:30px !important;
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
    font-size: 20px;
}
.btn_signup:hover{
    background-color: #2e3192c0 !important;
    color: white !important;
    border-color: #2E3192 !important;
    border: solid;
    border-radius: 0px;
}


/* Landing page */
.color_learning{
    /*color:#7bff6f*/
    color:#2E3192;
    border: #b1b3e7 solid 2px;
    padding-left:10px;
    padding-right:10px;
    background-color:#ececf9b4;
}

.landing_color_principal{
    color:white
}
.landing_image{
    background-image: linear-gradient(rgba(0, 0, 0, 0.527),rgba(0, 0, 0, 0.5)), url(/static/img/reunion.jpg);
    background-position: 50%;
    background-size: cover;
}

.landing_search{
    border-color: grey;
    background-color:white !important;
    color:#2E3192;
}
.landing_search:focus{
    box-shadow: 0 0 0 0 white !important;
    border-color: grey;
}

.underline-middle {
    position: relative;
    display: inline-block;
    color:#2E3192;
    line-height: 1.2 !important;
}
  
.underline-middle::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -30px; /* Décalage vers le bas de 50px */
    width: calc(50% - 10px); /* La largeur du soulignement est ajustée pour inclure le décalage de 20px de chaque côté */
    border-bottom: 0.2em solid #2E3192;
    transform: translateX(-50%);
    
}

.landing_page_important_words {
    color:#0000FE;
    
    display: inline; /* Afin que le fond s'applique uniquement autour du texte */
    padding: 0 5px; /* Ajustez le remplissage pour contrôler l'épaisseur du surlignage */
    
}

.landing_page_subtitle_h1{
    font-weight: 300;
    color:#2E3192;
}

.color-1{
    color: #2E3192;
}

.color-2{
    color: #0000FE;
}

.landing_page_hightlight_border{
    
    border-radius: 2% 2% 2% 2%;
    background-color: #2e319217 !important;
}

.landing_page_hightlight_icon{
    border: solid #2E3192 0.5px;
    border-radius: 50% 50% 50% 50%;
    padding:20px;
}


.landing_page_python_hightlight, .landing_page_finance_hightlight, .highlight {
    position: relative;
    color:#0000FE;
  }
  
  .landing_page_python_hightlight, .landing_page_finance_hightlight {
    display: inline-block;
  }
  .landing_page_python_hightlight:before {
    color:#0000FE;
    content: " ";
    display: block;
    height: 90%;
    width: 100%;
    margin-left: -3px;
    margin-right: -3px;
    position: absolute;
    background: #fbe0587c;
    transform: rotate(-6deg);
    top: -1px;
    left: -1px;
    border-radius: 20% 25% 20% 24%;
    padding: 10px 3px 3px 10px;
  }

  .landing_page_finance_hightlight:before {
    color:#0000FE;
    content: " ";
    display: block;
    height: 100%;
    width: 105%;
    margin-left: -5px;
    margin-right: 20px;
    position: absolute;
    background: #4e7b904f;
    transform: rotate(-3deg);
    top: -5px;
    left: -1px;
    border-radius: 20% 25% 20% 24%;
    padding: 40px 3px 3px 10px;
  }

.pricing_ok{
    color: rgb(32, 179, 110);
}
.pricing_limited{
    color: #dcaf09;
}
.pricing_ko{
    color: #e53206;
}

.accordion-button, .accordion-button::after{
    color:#2E3192;
    font-weight: bold;
}
.accordion-button:not(.collapsed){
    color:#2E3192;
}
.accordion-body{
    background-color: #2e319210;
}

.link_faq{
    color:#2E3192;
    text-decoration:none;
}

.link_faq:hover{
    color:hsl(238, 52%, 38%);
    text-decoration:underline;
}

.button_newsletter{
    background-color:#2E3192;
    border-color:#2E3192;
}

.button_newsletter:hover{
    color:#2E3192;
    background-color:transparent;
    border-color:#2E3192;
}

/* Footer */
.footer_container{
    padding-top:30px;
    padding-bottom:30px;
    background-color:#2E3192;
    color:white;

}

.image_in_white{
    filter: brightness(0) invert(100%);
        -webkit-filter: brightness(0) invert(100%);
}

.footer_title{
    color:white;
    font-size: large;
    text-align: left;
    margin-bottom: 20px;
}

.footer_content{
    color:white;
    font-size: small;
    text-align: justify;
}
.footer_href{
    color:white;
    text-decoration: none;
    text-align:left;
    margin-left:0;
    padding-left:0;
}
.footer_href:hover{
    text-decoration: underline;
}

/* Login / Signup */

.login_card{
    background-color:transparent;
    border-color: transparent;
}

.login_card_head{
    margin-bottom:40px;
    text-align:center;
}

.login_form{
    margin-top:12px;
    margin-bottom:12px;
}

.button_login{
    background-color:#2E3192;
    border-color:#2E3192;
}

.button_login:hover{
    color:#2E3192;
    background-color:transparent;
    border-color:#2E3192;
}

.login_href{
    color:#0000FE;
    text-decoration: none;
}
.login_href:hover{
    text-decoration: underline;
}

.mandatory{
    color:red;
}

.secondary_color{
    color:#0000FE;
}

.primary_color{
    color:#2E3192;
}

.button_not_rounded{
    border-radius: 0px;
}

.underline{
    text-decoration:underline;
}

/* Learnings */
.btn_search{
    background-color: #2E3192;
    color: white !important;
    border: solid;
    border-radius: 0px;
    border-color: #2E3192 !important;
}
.btn_search:hover{
    background-color: #2e3192c0 !important;
    color: white !important;
    border-color: #2E3192 !important;
    border: solid;
    border-radius: 0px;
}

.title_course_search{
    font-family: Roboto !important;
    color: #2e3192;
    font-weight: 300;
    text-align:justify;
    padding-right:15px;
    margin-bottom:20px;
}

.description_course_search{
    text-align:justify
}

.course_search_vertical_div{
    border-right: 1px solid #2E3192;
}

.course_search_vertical_div_left{
    border-left: 1px solid #2E3192;
}

.card_course_search{
    border-color:#2E3192;
    border-radius:0px;
    padding-top:20px;
    padding-bottom:20px;
    padding-left:10px;
    padding-right:10px;
}

.course_search_url{
    border-color:#2E3192;
    text-align:center;
    text-decoration: none;
}

.course_search_url:hover{
    border-bottom: #2E3192 solid 2px;
}

.course_delete_url{
    border-color:#9c2611;
    color:#9c2611;
    text-align:center;
    text-decoration: none;
}

.course_delete_url:hover{
    border-bottom: #9c2611 solid 2px;
}

.course_search_category{
    font-weight:500;
}

.btn_inscription{
    background-color: transparent;
    color: #2E3192 !important;
    border: solid;
    border-radius: 0px;
    border-color: #2E3192 !important;
    font-size:18px;
    font-weight:400;
}
.btn_inscription:hover{
    background-color: #2e319271 !important;
    color: white !important;
    border-color: #2E3192 !important;
    border: solid;
    border-radius: 0px;
}

.course_card_desc{
    border-radius: 2% 2% 2% 2%;
    background-color: #2e319217 !important;
    padding-top:50px;
    padding-bottom:50px;
}

.course_category_desc{
    color:#2E3192;
    padding-left:10vh;
    text-align:justify;
    font-size:28px;
    text-decoration:underline;
    margin-top:20px;
}

.course_value_desc{
    padding-left:5vh;
    text-align:justify !important;
}

.course_search_horizon_div_bottom{
    border-bottom: 1px solid #2E3192;
}

.url_previous{
    color:#2E3192;
    text-decoration:none;
}

.url_previous:hover{
    color:#0000FE;
    text-decoration:underline;
}

.learning_contact_form{
    border-radius: 0px;;
}

/* learning */

.accordion_course{
    background-color: #b1b3e78c;
}

.accordion-button:not(.collapsed) {
    background-color: #2E3192;
    color:white
}

/* Payment */
.payment_table_footer{
    background-color: rgba(218, 218, 218, 0.308) !important;
}

.discount_price{
    text-decoration:line-through red;
    color:grey;
    margin-right:10px;
    margin-left:10px;
}

.btn_payment{
    background-color: #2e3192c9;
    color: white !important;
    border: solid;
    border-radius: 0px;
    border-color: #2E3192 !important;
    font-size: 20px;
}
.btn_payment:hover{
    background-color: #2e3192c0 !important;
    color: white !important;
    border-color: #2E3192 !important;
    border: solid;
    border-radius: 0px;
}

/* Formules */

.package_subtitle{
    height:80px;
}

.package_footer{
    height:6rem; 
    font-size:1.25rem
}

.border-color-1{
    border-color: #2C5E17 !important;
}

.background-formule-color-1{
    background-color: #C3D1BD !important;
    color:#2C5E17;
}

.background-formule-color-1-bottom{
    background-color: #F9FAF8 !important;
    color:#2C5E17;
}

.btn-color-1{
    background-color: transparent;
    color: #2C5E17 !important;
    border: solid;
    border-radius: 0px;
    border-color: #2C5E17 !important;
    font-size:18px;
    font-weight:400;
}
.btn-color-1:hover{
    background-color:#2c5e1723   !important;
    color: #2C5E17 !important;
    border-color: #2C5E17 !important;
    border: solid;
    border-radius: 0px;
}

.border-color-2{
    border-color: #2E3192 !important;
}

.background-formule-color-2{
    background-color: #E5E6F1 !important;
    color:#2E3192;
}

.background-formule-color-2-bottom{
    background-color: #F9F9FC !important;
    color:#2E3192;
}

.btn-color-2{
    background-color: transparent;
    color: #2E3192 !important;
    border: solid;
    border-radius: 0px;
    border-color: #2E3192 !important;
    font-size:18px;
    font-weight:400;
}
.btn-color-2:hover{
    background-color:#2e319211   !important;
    color: #2E3192 !important;
    border-color: #2E3192 !important;
    border: solid;
    border-radius: 0px;
}

.border-color-3{
    border-color: #7a6d2c !important;
}

.background-formule-color-3{
    background-color: #F2EFDF !important;
    color:#7a6d2c;
}

.background-formule-color-3-bottom{
    background-color: #FCFBF8 !important;
    color:#7a6d2c;
}

.btn-color-3{
    background-color: transparent;
    color: #7a6d2c !important;
    border: solid;
    border-radius: 0px;
    border-color: #7a6d2c !important;
    font-size:18px;
    font-weight:400;
}
.btn-color-3:hover{
    background-color: #7a6d2c1f !important;
    color: #7a6d2c !important;
    border-color: #7a6d2c !important;
    border: solid;
    border-radius: 0px;
}


.border-color-4{
    border-color: #878686 !important;
}

.background-formule-color-4{
    background-color: #f0f0f079 !important;
    color:#878686;
}

.background-formule-color-4-bottom{
    background-color: #f0f0f079 !important;
    color:#878686;
}

.border-color-4-text{
    color: #878686 !important;
}

.btn-color-4{
    background-color: transparent;
    color: #878686 !important;
    border: solid;
    border-radius: 0px;
    border-color: #878686 !important;
    font-size:18px;
    font-weight:400;
}
.btn-color-4:hover{
    background-color: #f0f0f079 !important;
    color: white !important;
    border-color: #878686 !important;
    border: solid;
    border-radius: 0px;
}


.landing_page_carousel_border{
    
    background-color:#fbe05829 !important; 
    padding-top:60px;
    padding-bottom:60px;

    /*border-top: solid 1px #2E3192;
    border-bottom: solid 1px #2E3192;
    */
}

.learning_page_title{
    
    background-color: #F2EFDF !important;
    padding-top:60px;
    padding-bottom:60px;
    padding-left:40px;
    padding-right:40px;

    /*border-color: #AF9C3D !important;
    border: solid 1px;*/
}

.carousel_card_border_other{
    border-color: #AF9C3D !important;
    background-color: #ffffff !important;
    border: dashed 1px;
    padding:25px;
}

.carousel_card_border{
    border-color: #AF9C3D !important;
    background-color: #fdfbf1 !important;
    border: dashed 1px;
    padding:25px;
}

.carousel_arrow{
    color:#7a6d2c;
}

.carousel_title{
    color: #7a6d2c;
    font-size:30px;
    text-align:justify;
    padding-right:15px;
    margin-bottom:20px;
}


.carousel_url_other{
    border-color:#7a6d2c;
    color:#7a6d2c;
    text-align:center;
    text-decoration: none;
}

.carousel_url_other:hover{
    border-bottom: #7a6d2c solid 2px;
}

.carousel_url{
    border-color:#7a6d2c;
    color:#7a6d2c;
    text-align:center;
    text-decoration: none;
}

.carousel_url:hover{
    border-bottom: #7a6d2c solid 2px;
}

.learning_objective_card{
    background-color: #DFE2F2 !important;
    padding:50px;
    border-color:transparent;

    border-radius: 30px 0px 30px 0px;
}

.learning_objective_card_title{
    text-align:left;
    color:#2E3192;
    padding-left:3rem;
    margin-bottom:30px;
    padding-bottom:10px;

    border-bottom: 0.1em solid #2E3192;
}
  
.learning_objectives_content ul{
    color:#2E3192;
    list-style: url('/static/img/star.svg');
}

.learning_objectives_content ul::marker {
    font-size: 1px;
}

.learning_prerequisite_card{
    background-color: #f5fcf2 !important;
    padding:50px;
    border-color:transparent;
    border-radius: 0px 0px 0px 0px;
    margin-top:20px;
}

.learning_prerequisite_card_title{
    text-align:left;
    color:#2C5E17;
    padding-left:3rem;
    margin-bottom:30px;
    padding-bottom:10px;

    border-bottom: 0.1em solid #2C5E17;
}

.learning_prerequisite_card_content ul{
    color:#2C5E17;
    list-style: url('/static/img/ok.svg');
}

.learning_prerequisite_card_content ul::marker {
    font-size: 1px;
}

.learning_persona_card_content ul{
    color:#2C5E17;
    list-style: url('/static/img/person.svg');
}

.learning_persona_card_content ul::marker {
    font-size: 1px;
}

.learning_evaluation_card{
    background-color: transparent !important;
    padding:50px;
    padding-bottom:0px;
    border-color:transparent;
    border-radius: 0px 0px 0px 0px;
    margin-top:20px;
}

.learning_evaluation_card_title{
    text-align:left;
    color:#808080;
    padding-left:3rem;
    margin-bottom:30px;
    padding-bottom:10px;

    border-bottom: 0.1em solid #808080;
}

.learning_evaluation_card_content ul{
    color:#808080;
    list-style: url('/static/img/note.svg');
}

.learning_evaluation_card_content ul::marker {
    font-size: 1px;
}

.learning_methmobilisee_card_content ul{
    color:#808080;
    list-style: url('/static/img/magic.svg');
}

.learning_methmobilisee_card_content ul::marker {
    font-size: 10px;
}

.learning_program_card{
    background-color: transparent !important;
    padding:50px;
    border-color:transparent;
    border-radius: 0px 0px 0px 0px;
}

.learning_program_card_title{
    text-align:left;
    color:black;
    padding-left:3rem;
    margin-bottom:30px;
    padding-bottom:10px;

    border-bottom: 0.1em solid black;
}

.learning_program_card_content ul{
    color:#2E3192;
    list-style: url('/static/img/right_arrow.svg');
    margin-bottom:20px;
}

.learning_program_card_content ul::marker {
    font-size: 1px;
}

.learning_program_card_content ul ul{
    color:#2C5E17;
    list-style: url('/static/img/plus.svg');
    text-decoration: underline none;
}

.learning_program_card_content ul ul::marker {
    font-size: 1px;
}

.learning_program_card_content ul ul ul{
    color:#808080;
    list-style: url('/static/img/minus.svg');
    background-color:#dbdada77;
    border-left:3px #808080 solid;
    border-radius: 15px 15px 15px 15px;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:15px;
}

.learning_program_card_content ul ul::marker {
    font-size: 1px;
}

.btn_elearning{
    background-color: transparent;
    color: #2C5E17 !important;
    border: solid;
    border-radius: 0px;
    border-color: #2C5E17 !important;
    font-size:18px;
    font-weight:400;
}
.btn_elearning:hover{
    background-color: #a9b4a5 !important;
    color: white !important;
    border-color: #2C5E17 !important;
    border: solid;
    border-radius: 0px;
}


.btn_other{
    background-color: transparent;
    color: #7a6d2c !important;
    border: solid;
    border-radius: 0px;
    border-color: #7a6d2c !important;
    font-size:18px;
    font-weight:400;
}
.btn_other:hover{
    background-color: #F2EFDF !important;
    color: #7a6d2c !important;
    border-color: #7a6d2c !important;
    border: solid;
    border-radius: 0px;
}



.my_learning_color_1{
    color:#2E3192;
}

.my_learning_program_1{
    color:#2E3192;
    list-style: url('/static/img/right_arrow.svg');
    margin-bottom:20px;
    padding-inline-start:0px !important;
    margin-left:3vh;
}

.my_learning_program_1::marker {
    font-size: 1px;
}

.my_learning_color_2{
    color:#2C5E17;
}

.my_learning_program_2{
    color:#2C5E17;
    list-style: url('/static/img/plus.svg');
    text-decoration: underline none;
}

.my_learning_program_2::marker {
    font-size: 1px;
}

.my_learning_program_3{
    color:#808080;
    list-style: url('/static/img/minus.svg');
    background-color:#2c5e1711;
    border-left:3px #2C5E17 solid;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:15px;
}

.my_learning_program_3::marker {
    font-size: 1px;
}

.my_learning_link{
    color:#808080;
    border-bottom: transparent solid 2px;
    text-decoration: none;
}
.my_learning_link:hover{
    background-color:#e1e2fdbd; 
    border-bottom: #808080 solid 2px;
}

.my_learning_link_active{
    color:black;
    border-bottom: transparent solid 2px;
    text-decoration: none;
}
.my_learning_link_active:hover{
    background-color:transparent; 
    border-bottom: black solid 2px;
}

.my_learning_tags{
    text-align:justify; 
    padding-right:30px
}

.btn_bookmark{
    background-color: white;
    color: #b8992c !important;
    border: solid;
    border-radius: 0px;
    border-color: #b8992c !important;
    padding-left:30px !important;
    padding-right:30px !important;
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
    font-size: 15px;
}
.btn_bookmark:hover{
    background-color: #b89a2c11 !important;
    color: #b8992c !important;
    border-color: #b8992c !important;
    border: solid;
    border-radius: 0px;
}

.btn_mark_as_read{
    background-color: white;
    color: #2C5E17 !important;
    border: solid;
    border-radius: 0px;
    border-color: #2C5E17 !important;
    padding-left:30px !important;
    padding-right:30px !important;
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
    font-size: 15px;
}
.btn_mark_as_read:hover{
    background-color: #a9b4a518 !important;
    color: #2C5E17 !important;
    border-color: #2C5E17 !important;
    border: solid;
    border-radius: 0px;
}

.my_learning_note_card{
    border: solid 0px grey;
    background-color:rgba(128, 128, 128, 0.075);
    padding:10px;
    margin-bottom:10px;
    margin-left:10px;
    margin-right:10px;
}



.my_learning_note{
    font-size: 14px;
    color:grey;
}

.my_learning_note:hover{
    color:grey;
    text-decoration:none grey;
}

.my_learning_note_href{
    text-decoration:none;
}

.my_learning_note_href:hover{
    text-decoration:underline grey;
}


.handwrite_quote{
    /*font-family: "Shantell Sans", cursive;*/
    font-family: "Itim", cursive;
    font-weight: 400;
    font-style: normal;
    color: #2E3192;
}

.handwrite_quote_2 {
    font-family: "Itim", cursive;
    font-weight: 400;
    font-style: normal;
    color:#0000FE ;
  }

.for_who_title{
    font-size:18px; 
    font-weight:bold;
    color:#2E3192;
}

.for_who_bullet{
    font-size:16px; 
    color:#2E3192;
}

.url_black_without_underline{
    color:#2E3192 !important;
    text-decoration:none;
    padding-bottom:4px;
    border-bottom:1px solid transparent;
}

.url_black_without_underline:hover{
    color:#0000FE !important;
    text-decoration:none;
    padding-bottom:4px;
    border-bottom:1px solid #0000FE;
}

.footer_copyright{
    text-align:right;
}

.hidden_global_show_mobile{
    display:none;
}

.ul_general{
    list-style:none; 
}

.ul_general_with_list_style, .ul_general{
    padding-inline-start: 30px;
}

.right_align{
    text-align:right;
}

.article_full_page{
    padding-left: 10% !important;
    padding-right: 10% !important;
}

.article_image{
    max-width:800px;
    mix-blend-mode: multiply;
}

.mot_clefs_1{
    color: #0000FE;
    text-decoration:underline #0000FE 3px; 
    /*font-weight: bold;*/
}

.mot_clefs_2{
    color: #0000FE;
    font-style: italic;
}

.mot_clefs_3{
    color: #2E3192;
    text-decoration:underline #2E3192 3px; 
}

.mot_clefs_4{
    color: #2E3192;
    text-decoration:underline #2E3192 3px; 
    font-weight: bold;
}

.mot_clefs_5{
    color: #2E3192;
    font-style: italic;
    text-decoration:underline #2E3192 2px; 
}

.mot_clefs_6{
    color: #2E3192;
    font-weight: bold;
    text-decoration:underline #2E3192 1px; 
}

.mot_clefs_7{
    color: #0000FE;
    text-decoration:underline #0000FE 1px; 
    font-weight: bold;
    /*font-weight: bold;*/
}

.table_service_advice{
    font-weight:Normal; 
    border: solid 2px #2E3192;
    border-radius: 20px;
    padding-top:30px;
    padding-bottom:30px;
    padding-left:15px;
    padding-right:15px;
    text-align: left;
}

/* Books */

.btn-toggle {
    padding: .25rem .5rem;
    font-weight: 600;
    color: var(--bs-emphasis-color);
    background-color: transparent;
}
.btn-toggle:hover,
.btn-toggle:focus {
    color: rgba(var(--bs-emphasis-color-rgb), .85);
    background-color: var(--bs-tertiary-bg);
}

.btn-toggle::before {
    width: 1.25em;
    line-height: 0;
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
    transition: transform .35s ease;
    transform-origin: .5em 50%;
}

.btn-toggle[aria-expanded="true"] {
    color: rgba(var(--bs-emphasis-color-rgb), .85);
}
.btn-toggle[aria-expanded="true"]::before {
    transform: rotate(90deg);
}

.btn-toggle-nav a {
    padding: .1875rem .5rem;
    margin-top: .125rem;
    margin-left: 1.25rem;
}
.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
    background-color: var(--bs-tertiary-bg);
}

/* Books Template */
.text_book{
    font-family: Roboto !important;
}

.h1_book{
    margin: 0 0 3rem;
    font-size: 38px;
    line-height: 1.4;
    letter-spacing: -.02em;
}

.h2_book{
    margin: 2.5rem 0 1.5rem;
    border-top: 1px solid rgb(221, 221, 221);
    padding-top: 1.8rem;
    font-size: 24px;
    letter-spacing: -.02em;
}

.h3_book{
    margin: 1rem 0 1rem;
    padding-top: 0.8rem;
    font-size: 20px;
    letter-spacing: -.02em;
    font-style: italic;
    /* padding-left:5px; */
    
}

.text_block_book{
    margin: 1rem 0 1rem;
    font-size:18px
}


.text_block_book strong{
    color: #2E3192;
    font-weight: bold;
}

.text_block_book,p{
    margin-top:10px;
    margin-bottom:0px;
}

.grey_card_book{
    padding:20px;
    background-color:#e5e5e5 !important;
    border-left: solid 3px #2E3192;
}

.orange_grey_card_book{
    padding:20px;
    background-color:#e78d2730 !important;
    border-left: solid 3px #e78d27;
    margin: 2.5rem 0 1.5rem;
}

.see_mobile_only{
    display:none;
}

.advantages_card_book{
    border-left: 3px #349405 solid;
    padding:20px;
    background-color:#3594050e;
    border-radius: 20px;
}

.disadvantages_card_book{
    border-left: 3px #E7230D solid;
    padding:20px;
    background-color:#e7230d11;
    border-radius: 20px;
}

/* Book - Blur */
.block-content{
    user-select: none; /* Désactive la sélection de texte */
    -moz-user-select: none; /* Pour Firefox */
    -webkit-user-select: none; /* Pour Safari et Chrome */
    -ms-user-select: none; /* Pour Internet Explorer/Edge */
    filter: blur(5px);
    height:500px;
    overflow: hidden; 
}

.book-connect{
    position: relative; 
    top: -400px; 
    margin-bottom: -300px;
    z-index: 2; 
}

@media screen and (max-width: 1000px) {
    .article_image{
        max-width:100%;
        mix-blend-mode: multiply;
    }

    
}